<?xml version="1.0" standalone="yes"?>
<DSHelios xmlns="mobiware.helios.data">
  <Settings>
    <LastDomain></LastDomain>
    <LastUsr>MASTER</LastUsr>
    <CultureUI>pt</CultureUI>
    <Proxy>false</Proxy>
    <ProxyAddress />
    <ProxyPort>8080</ProxyPort>
    <ProxyUser />
    <ProxyPwd />
    <EventsRows>41</EventsRows>
    <RankCity>SANTO ANDRE</RankCity>
    <RankState>SP</RankState>
    <RankCountry />
    <Domains></Domains>
    <SkinName>Foggy</SkinName>
  </Settings>
</DSHelios>